Article ID : 00189980 / Last Modified : 12/01/2017

Is the App Remote Application Compatible with My iOS Device?

Applicable Products and Categories of This Article

IMPORTANT: This article applies only to specific products and/or operating systems. Check the Applicable Products and Categories section of this article before starting these steps.

The App Remote application is compatible with devices running iOS™ 5.0 - 11 operating systems as of November 2017.

Check the App Store® website for more information.